allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  bb903124-3b17-4058-95fd-fed89d867ce8:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-03-31T16:46:09+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 20ab7cdb-00e6-47b3-a068-cc985c7f934f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 29c54d39-5184-41be-9e54-a652c1844ff5
        userCondition: null
    thumbFieldKey: null
handle: suppliers
hasTitleField: true
icon: null
name: Suppliers
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
